# This dependency has been added to track external packages building against
# our private headers. It is ok if internal packages depend on the ABI one.
libqt6labsplatform6: symbols-declares-dependency-on-other-package qt6-declarative-private-abi *
